uuid: 16de3a47-7b60-414d-bd08-aaaf72057a46
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.slide.field_image
    - field.field.paragraph.slide.field_link
    - field.field.paragraph.slide.field_media_image
    - field.field.paragraph.slide.field_text
    - paragraphs.paragraphs_type.slide
  module:
    - link
    - text
_core:
  default_config_hash: UAPQqmLqL09HJqncuKGUGYmYfBq2PFHcEOyes55hDek
id: paragraph.slide.default
targetEntityType: paragraph
bundle: slide
mode: default
content:
  field_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_media_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: wide
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  field_image: true
  search_api_excerpt: true
